OpenCart-Hellas 

Η Ελληνική κοινότητα υποστήριξης του Opencart

Θέματα που αφορούν διαδικασίες εγκατάστασης / αναβάθμισης της εφαρμογής.
Από <Marios>
#6196
Καλημέρα σας

το ερώτημα ειναι το εξης:
αν πάω για ένα νέο eshop ποιά έκδοση να διαλέξω έτσι ώστε να έχω τα λιγότερα προβλήματα για τα επόμενα χρόνια;
Να πάω σε 2.3 ή σε 3;

Ευχαριστώ εκ των προτέρων
#6197
Καλησπέρα,

- Θα είναι πολυγλωσσικό;
- Θα έχει SEO extension ή όχι;
#6198
Καλησπέρα

Πολυγλωσσικό δεν θα ειναι. Αλλά ποιά η διαφορά;

SEO extension δεν θα έχει, θα έχει ό,τι υποστηρίζει το opencart.

Ευχαριστώ
#6199
Πολυγλωσσικό δεν θα ειναι. Αλλά ποιά η διαφορά;
Σε εκδόσεις 3.x δεν γίνεται ανακατεύθυνση στην ανάλογη γλώσσα από πολυγλωσσικά SEO URLs. Η χρήση κάποιου SEO extension ενίοτε λύνει το πρόβλημα αν υποστηρίζει ανακατεύθυνση στην κατάλληλη γλώσσα.

Στην περίπτωση σου μπορείς να πας άνετα σε 3.x.
#6200
Ευχαριστώ πολύ για την απαντηση.

Σε περίπτωση πολυγλωσσικού, αν τα SEO ειναι στα λατινικα δε θα υπάρξει πρόβλημα;

ΥΓ Υποτίθεται οτι το opencart έπρεπε να βελτιωνεται με τον καιρο.
#6204
Σε περίπτωση πολυγλωσσικού, αν τα SEO ειναι στα λατινικα δε θα υπάρξει πρόβλημα;
Δεν έχει σχέση με χαρακτήρες

Καλησπέρα, Κι εγώ προτιμώ να γίνεται η επικοινων[…]

Καλησπέρα σας, το status διαθεσιμότητα "έως[…]

Ευχαριστώ ;) Ναι, είναι λάθος, στην γραμμή 80 […]

Για μελλοντική χρήση Greeklish SEO URL https://w[…]

Πριν ζητήσετε βοήθεια στο φόρουμ, παρακαλούμε ελέγξτε αν υπάρχει έτοιμη λύση στο OpenCart Extension Marketplace!